Subject: RE: Austria nr. and Norway Gaming
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 4 Jan 2022 10:12:57 +0000

Hi Josephine,

Thank you for your answers.
Regarding Norway nr. we should remove it from TalkDesk and Contact forms.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Tuesday, January 4, 2022 10:14 AM
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: RE: Austria nr. and Norway Gaming

Hi all,

I have booked Ashish for today afternoon, and we will work on the standard report format.

And regarding the status updates:

  *   Have we fixed Austria nr. yet? Yes
  *   What about Belgium line, is it working now? Yes, its working now
  *   We also need to remove Norway nr. from our contact list since we can't meet the new requirement to have a local Norway line with Voxbone. - Should we remove it from both Talkdesk and the webform?
India number: I wrote to Talkdesk and will update you once the issue is fixed.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625226792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BYnGv5%2FsxZsQlQAiw4VFJCSKcQcv8s5NbTE3P%2F3W8QE%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625226792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wPu4jrisH9Nnlct%2FGCVVJpfqOWU0WA3aGV%2FooBLD9%2B4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625236765%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3c%2B1N0xHO8NBJGxbDOJiHuV%2BMQ78k19yG9dg3pfiPiI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625236765%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1n41r5%2B2gmgVuN102O9ZFER0YzPzuQwqmdLgBtS1kfg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625246712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2Aqz2NCND0CNs8NhoAERkHMaauj4UxRXkTYQazmVqz0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625246712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wJ0m%2FkJLJf0wgUDosjNUGTtbfhiNiM376KZASRAXlaI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625256667%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FqQdSVChxupOrELCbZuVBrqTbk9i%2FrIW%2FSl3GZIP1x4%3D&reserved=0>

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 4. januar 2022 08:53
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Austria nr. and Norway Gaming

Hi Ashish,

Please also update us when the Indian number is fixed, as there were already complaints from sales and resellers.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625256667%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9EV%2Be2R%2Ft65wmqEeLxLFXeOPA7tllZ62tPOzrj4%2FXvI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625266624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Klqe7Bj7f%2Fm40pCRjfi%2BfeEAXCLnOnwWDHtpB4FfuTI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625266624%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JeFxY9WmYKG3iLsHzLooRwrdzN3c4P0PyNn%2BSgqJX00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625276579%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hiXpA2X5AFgfaMgJAgACd8XzB8%2BJtYQ2AVKGTJo7kGY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625276579%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=L5XGTnFAb8F4cW9373v%2FntxmKfMKp8jSP68sGRhv4Nk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625276579%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=kdFvS9BTHOp%2Fp9jklnsyXY4WGb%2FmD0WeVaiwP8K69Mg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625286536%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=deD4CsyNyj3gm6yiXpJIf8axxHrfAGilheVC0IWrh7g%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 4. januar 2022 08:20
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Austria nr. and Norway Gaming

Thank you, Ashish!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625286536%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rda%2Br47YEJr7%2B9BgUlu2RxsAmGx%2BYLfdeNmYtQbciSI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625296495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uN3fvs62mSkg3tiQE8uFsnZystjCajuXhxNawKJTPCk%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625296495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Q3WkC5odyw4ZUTOWwLhf0l4bMWJq%2FjJ4jT127Y5LqCw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625306461%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JUKuSn%2BRCJCgiE0pQA0y2zlEX8yUSu2ohdnd%2FME%2Fbuo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625306461%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bloLfJZsAiSA7DSTj%2BpaMakCTQxTeUCveJFKCaLAZQk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625316407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=6mvw%2B%2B78xfRi8A1bB%2FJjEglN%2BNN4aPIFKNK%2BvMjus0w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625326368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=J2tIOr%2Fc26BCdgvYO4y%2Fq4WppEueh519ndlYp7Fbg0U%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 4, 2022 8:19 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Austria nr. and Norway Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

Sure, I will discuss this with Josephine today itself.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 4, 2022 12:46:23 PM
Subject: RE: Austria nr. and Norway Gaming

Hi Ashish,

Thank you!
Can you align with Josephine on how to have full monitoring on the TalkDesk report?
We need an overview shows nr. of received calls per line, answered calls, missed, abandoned calls and nr. of outbound calls per line.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625326368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=w7vD4dI1a%2BxO6w8Q52g%2BL3dfJXJFzcntRU0STG1O3Ds%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625336318%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=8kn5KuHiTCO7VSLwAFBOjd56FNGfTYoIg8Ph47hpJWs%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625336318%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=7Y4fnHmtr0rwbPxKN1zFx1Y2nrJJ3zx8dLnJ8tC5K34%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625346274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dL9CZwTLR8SLliG5VT1ZfnU9QE5eCO3%2FkF3ix%2B9FIt4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625346274%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rKG%2FOg6IdZ%2BbxVvyPyvpZjqyOMOWCECIw%2FS6%2BrRk1wk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625356230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=lu5u2PE2%2BOCHCO3EMUP73lJlkZYYgGnLx189A2SkeIs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625356230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=O5ZKKwz2Pc8hfZ5jrnBW7qmpuPaZ1eY%2FazB%2BBwYHa4U%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 4, 2022 8:08 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Austria nr. and Norway Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Morning Sara,

Sure, going forward I will wait till agents answer the call.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 4, 2022 12:20:55 PM
Subject: Austria nr. and Norway Gaming

Hi Josephine,

Could you update me on the phones' status?

  *   Have we fixed Austria nr. yet?
  *   What about Belgium line, is it working now?
  *   We also need to remove Norway nr. from our contact list since we can't meet the new requirement to have a local Norway line with Voxbone.
I am trying to get a phone nr. from Zendesk for Norway.

  *   We also need to see how we can have a full monitoring over all our lines to catch immediately, when they are not working.
Belgium and Austria nr. were not working for half a year and we didn't observe,

@Ashish Dabral<mailto:[email-masked]> please when you test the lines, wait until an agent takes the call, then ask them to close the case as Test/SH.
I would like you and Josephine to make a practical report on TalkDesk to have a better control over the lines, can you, do it?

Have a nice day!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625366181%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=NgHk6N6Ltn2M%2BfbcUqSvK%2BYLujJJEmm0xQ%2BG2K6Oc20%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625366181%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=NgHk6N6Ltn2M%2BfbcUqSvK%2BYLujJJEmm0xQ%2BG2K6Oc20%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625376137%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=i1xj%2BS5WJbz1Ci1fe0cUoAEPkMVuivvvRIacNKwE%2FGQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625376137%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oOUNADY0LJ%2B3YWJD0QX1XAREYKmLxSeMz9OB9IgPx6Y%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625386105%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QQJHP%2BN9m%2BDzX1paYAjEPe%2FFv7lyj%2BonqF1c5gQU6QQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625386105%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=G%2F26EoelOns%2F5p%2BO90VFBEWEGCwtYp7R5xyvCJQy%2BBk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc6921b023db74f8691c608d9cf629808%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637768844625396053%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=grLiAuxfmPidlrrNF8nTiIt3%2BSBv7JvgF6%2BO4w92C0w%3D&reserved=0>